
D4Science Infrastructure - Task #4888

Upgrade VRE Modeler Functionality Resource to include Data Miner and RStudio

Aug 29, 2016 04:29 PM - Massimiliano Assante

Status: Closed Start date: Aug 29, 2016

Priority: High Due date: Sep 16, 2016

Assignee: Roberto Cirillo % Done: 100%

Category:  Estimated time: 2.00 hours

Target version:    

Infrastructure: Production   

Description

The VRE Modeler Functionality Resource should include Data Miner and RStudio so that they will be available in the new created

VREs if selected

History

#1 - Aug 29, 2016 04:33 PM - Lucio Lelii

- Assignee changed from Lucio Lelii to Roberto Cirillo

#2 - Sep 09, 2016 03:02 PM - Roberto Cirillo

- Status changed from New to In Progress

#3 - Sep 09, 2016 03:15 PM - Roberto Cirillo

- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

I've successfully created a new VRE in development environment: /gcube/devsec/RMinerDev with RStudio and Dataminer services.

Please take a look and give me a feedback

#4 - Sep 20, 2016 04:15 PM - Roberto Cirillo

- Status changed from Feedback to Closed

#5 - Sep 20, 2016 08:02 PM - Pasquale Pagano

- Target version deleted (gCube related support)
